	
		
#dvVideo, #dvOptin {
    float:left;
    margin-top:15px;
    color: #fff;
}
	
#dvOptin {
    width:638px;
    margin-left:20px;
}
	
#dvOptin h1 {
    font-size:27px;
    text-transform:uppercase;
    line-height:1.2;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
    margin-top:5px;
    margin-bottom:5px;
}
		
#dvOptin h1 span {
font-weight:bold;
color:#ffc73d;
}
			
#dvOptin span.break {
display:inline-block;
color: #fff;
margin-left:110px;
}
			
#dvOptin img {
float:left;
border:0 !important;
margin-top:0;
}
		
#dvOptin .subscribeText {
margin-top:5px;
color:#ffc73d;
}
		
#dvOptin .privacy {
margin-top:10px;
margin-left: 150px;
}
		
#dvOptin .privacy a {
color: #fff;
}
		
#dvOptin ul {
list-style:none;
width:480px;
margin-left:150px;
}
		
.ie7 #dvOptin ul {
width:410px;
}
		
#dvOptin li {
padding-left: 25px;
margin-bottom:10px;
background: url(/assets2/v7/images/main/check.png) left center no-repeat;
}
			
		
#dvOptin #ctl00_content_txtEmail {
width:200px;
margin-top:3px;
padding:11px;
border:1px solid black;
-webkit-border-radius: 5px;
-moz-border-radius:    5px;
border-radius:		   5px;
}
		
		
#dvOptin #ctl00_content_btnGift {
width:187px;
height:64px;
border:0;
background: url(/assets2/v7/images/main/btnSubscribe.png) top left no-repeat;
text-indent: -300px; 
}
						
#dvVideo {
text-align:center;
}
	
#dvVideo #player {
display:block;
height:300px;
width:300px;
margin-bottom:15px;
border:1px solid #fff;
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 	0 15px 10px -10px rgba(0, 0, 0, 0.8);
box-shadow: 	    0 15px 10px -10px rgba(0, 0, 0, 0.8);
}
		
#dvVideo a {
color:#fff;
text-decoration:none;
}

#dvVideo .aboutlink {
text-align: center;
font-size: .9em;   
display: inline-block;
line-height: 1.3;
margin-top: 10px;
}
		
#main {
width:965px;
margin:0 auto;
padding-left:10px;
padding-bottom:45px;
overflow:auto;
}
	
.infoBox, .productsBox {
font-size:14px;
color: #163a5c;
position:relative;
float:left;
padding:10px;
padding-top:55px;
padding-bottom:20px;
margin-left:15px;
margin-top:20px;
border:1px solid #e0e0e0;
-webkit-border-radius: 3px;
-moz-border-radius:    3px;
border-radius:		   3px;
-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
-moz-box-shadow: 	0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
box-shadow: 	    0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 0 0 2px rgb(255, 255, 255) inset;
background-color:#f2f2f2;
}
	
.infoBox {
width:208px;
height:220px;		
}

#dvPageAd {
    float: left;  
    margin-top: 20px;
    margin-left: 15px;  
}
	
.infoBox .freep 
{
    color:#80121c;
    margin-bottom:10px;
    text-align:center;
    font-weight:bold;
}


.infoBox .writetitle
{
    font-family: Myriad Pro,"myriad-pro-1","myriad-pro-2",Arial,sans-serif;
    font-size: 16px;    
    margin-bottom:10px;
    text-align:center;
}
	
.productsBox {
width:435px;
height:350px;		
margin-left:45px;
margin-bottom:20px;
}
	
.ie7 .productsBox {
height:330px;
}
	
.productsBox:first-child {
margin-left:0;
}
	
.infoBox h1, .productsBox h1 {
font-size:17px;
font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
font-weight:bold;
color: #fff;	
text-transform:uppercase;
text-shadow: 0 1px 1px #000;		
height:44px;
padding-top:9px;
text-align:center;
position: absolute;
top: 5px;

}
		
.infoBox h1 {
width:238px;		
left: 50%;		
margin-left:-119px;			
background: url(/assets2/v7/images/main/infoBoxHeader.png) top left no-repeat;			

}

.HTWABBanner
{
    margin-top:10px;
    margin-bottom:-16px;
    text-align:center;
}	

.infoBox a 
{
    text-decoration:none;
}	
			
.productsBox h1 {
width:466px;
left: -5px;
background: url(/assets2/v7/images/main/productsBoxHeader.png) top left no-repeat;
}
	
.infoBox p{
margin-bottom:30px;
line-height:1.4;
}
		
.infoBox .btn, .productsBox .btn {
text-align:center;
margin-top:10px;
}
		
.productsBox .btn {
margin-left:250px;
}
		
.infoBox .btn a, .productsBox .btn a {
display: inline-block;
color:#fff;
font-weight:bold;
font-size:14px!important;
text-decoration:none;
padding:5px 10px;
border:1px solid #0d3050;
-webkit-border-radius: 5px;
-moz-border-radius:    5px;
border-radius:		   5px;
-webkit-box-shadow: 0 0 1px #6399ca inset; 
-moz-box-shadow: 	0 0 1px #6399ca inset;
box-shadow: 		0 0 1px #6399ca inset;
background-color: #2f77b8;
background-image: linear-gradient(top, #2f77b8, #205b8f);			  	
/* Chrome 10+, Saf5.1+ */
/* FF3.6 */
/* IE10 */
/* Opera 11.10+ */
}
			
.productsBox figure {
width:240px;
float:left;
margin-right:10px;
}
		
.productsBox figcaption {
color: #000;
}
			
.productsBox p, .productsBox ul {
font-size:13px;
}
		
.productsBox ul {
margin-left: 270px;
}
			
.productsBox li {
margin-bottom:5px;

}

#dvProducts {
width:445px;
margin-left:0;
}
		
#prodCatHeader {
position:absolute;
left: 50%;
margin-left:-237px;
top: 5px;
}
	
#dvProducts div, #dvProducs ul {
float:left;
			
}
		
#dvProducts div {
width:230px;
}
		
#dvProducts div p {
text-align:center;
}
		
#dvProducts div p:first-child {
text-align:left;
}
		
#dvProducts ul {
font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
font-size:16px;
width:200px;
margin-left:240px;
list-style: none;
}
		
#dvProducts li {
border-bottom:1px dotted #163a5c;
padding:3px 0 3px 10px;
background: url(/assets2/v7/images/main/list-arrow.png) left center no-repeat;
}
			
#dvProducts li a {
text-decoration:none;
color: #163a5c;
}
				

#pSeeMore {
text-align:right;
font-weight:bold;
}
	
#pSeeMore a {
color:#5a8db9;
}

#dvError 
{
background-color:#265989;
margin:0px;
padding:0px;
}

#dvError > div {
background-color:#265989;
width:975px;
margin:0 auto;
}

#dvError div h4 
{
margin:0px;
}

#connect li 
{
    border-bottom: 0; 
    border-top: 0; 
    color: #07304e; 
    font-weight: normal !important; 
    font-size: 14px !important;
}
#connect li a 
{
    color: #0a7199 !important;
    display: inline !important;
}
#connect li span.image 
{
    background-color: #F7F7F7; 
    line-height: 24px !important; 
    display: block; 
    overflow: auto;
}
#connect li span.image a 
{
    color: #07304E!important;
    line-height: 24px !important;
}
#connect li span.image img 
{
    display: block; 
    float: left; 
    margin-right: 5px;
}
#connect li span.count 
{
    color: #606060; 
    display: block; 
    margin-left: 29px;
}
#connect li > a 
{
    display: block !important; 
    overflow: auto;  
    line-height: 24px !important;
}
#connect li > a img 
{
    display: inline-block !important; 
    float: left; 
    margin-right: 5px; 
}
